## libbenchmark-timer-perl 0.7107

=== debian/changelog ===
libbenchmark-timer-perl (0.7107-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.7107
  * Declare compliance with Debian policy 3.9.6
  * Bump debhelper compatibility level to 9
  * Add myself as uploader. No uploaders for this package at this moment.
  * Add autopkgtest-pkg-perl
  * Add debian/source/format
  * Remove installed documentation without important information
  * Install delta.pl as example file
  * Create patch that change path for interpreter in delta.pl
  * Update year of upstream copyright
  * Add new entry about inc/Module/* in d/copyright
  * Add liburi-perl as build dependency

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 20 Aug 2015 05:47:24 -0300

libbenchmark-timer-perl (0.7102-1) unstable; urgency=low

  * New upstream version, only Module::Install is updated.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Christoph Berg ]
  * Bump Standards-Version.
  * Remove myself from uploaders.

 -- Christoph Berg <myon@debian.org>  Thu, 03 Dec 2009 14:36:37 +0100

libbenchmark-timer-perl (0.7101-2) unstable; urgency=low

  * Add copyright note on initial packaging.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Jul 2009 12:16:14 +0200

libbenchmark-timer-perl (0.7101-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Fri, 3 Jul 2009 11:36:24 +0200
