=== debian/control ===
Source: libbenchmark-timer-perl
Section: perl
Priority: extra
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: liburi-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Benchmark-Timer
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbenchmark-timer-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbenchmark-timer-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libbenchmark-timer-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: benchmarking module with statistical confidence
 The Benchmark::Timer class allows you to time portions of code conveniently,
 as well as benchmark code by allowing timings of repeated trials. It is
 perfect for when you need more precise information about the running time of
 portions of your code than the Benchmark module will give you, but don't want
 to go all out and profile your code.
