## libbenchmark-timer-perl 0.7112

=== debian/changelog ===
libbenchmark-timer-perl (0.7112-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:09:35 +0100

libbenchmark-timer-perl (0.7112-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Import upstream version 0.7112
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * debian/control: update my email in Uploaders field
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * debian/upstream/metadata: refresh data
  * Add libtest-compile-perl as new build dependency

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 22 Jul 2018 04:12:28 -0300
