=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libbenchmark-timer-perl
 Section: perl
-Priority: extra
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: liburi-perl,
+Priority: optional
+Build-Depends: debhelper (>= 11)
+Build-Depends-Indep: libtest-compile-perl,
+                     liburi-perl,
                      perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
-Standards-Version: 3.9.6
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
+Standards-Version: 4.1.5
 Homepage: https://metacpan.org/release/Benchmark-Timer
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbenchmark-timer-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbenchmark-timer-perl.git
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbenchmark-timer-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbenchmark-timer-perl
 Testsuite: autopkgtest-pkg-perl
 
 Package: libbenchmark-timer-perl
