=== debian/watch ===
version=3
https://metacpan.org/release/Benchmark-Timer   .*/Benchmark-Timer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
